uuid: 7c12dcca-9f8e-4def-a4c6-2d4b04fe3cea
langcode: es
status: true
dependencies:
  module:
    - options
    - taxonomy
id: taxonomy_term.field_region_type
field_name: field_region_type
entity_type: taxonomy_term
type: list_string
settings:
  allowed_values:
    -
      value: pais
      label: País
    -
      value: region
      label: Región
    -
      value: ccaa
      label: 'Comunidad Autónoma'
    -
      value: provincia
      label: Provincia
    -
      value: departamento
      label: Departamento
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
